/* Horme 2.2.0 */
html,body{
  height:100%;
  line-height:1.5;
  text-rendering:optimizeLegibility;
  -webkit-font-smoothing:antialiased;
}

.container{
  position: relative;
}

main{
  display:block;
}

.ie7{
  text-align:center;
  margin-top:100px;
  font-size:46px;
}

.browsehappy{
  text-align:center;
  font-size:36px;
  background-color:#FFF;
  margin-top:100px;
}

img{
  max-width: 100%;
  height: auto;
}

.toolbar > div, .footer > div {
  padding: 10px;
}

.toolbar, .headerbar{
  padding-bottom: 20px;
  padding-top: 20px;
}

legend{
  margin-bottom: 0;
  border-color: #DDD;
}

select,
textarea,
input:not([type=submit]):not([type=file]):not([type=checkbox]):not([type=radio]):not([type=button]){
  padding: 6px 10px;
  border: 1px solid #DDD;
  min-height:31px !important;
  color: #333;
  line-height:17px;
  background: #FFFFFF;
}

input[type="file"] {
  border: 1px solid #DDD;
}

select{
  padding: 5px 10px;
}

select:focus,input:focus,textarea:focus{
  border-color: #428BCA !important;
}

input.invalid,textarea.invalid{
  border: 1px solid red !important;
}

fieldset{
  padding: 5px;
}

.table-responsive {
  padding-top: 15px;
}

/* Mobile menu */
.mbmenu{
  margin-top: 5px;
  color: #FFF;
  width: 100%;
}

.mbmenu h3, .mbmenu i{
  display: inline-block;
  margin: 0;
}

/* Joomla */

.ordering-box,.form-limit{
  margin-top:10px;
}

.main-content .row{
  margin-left:0;
}

.tmpl #system-message-container {
  margin-top: 20px;
}

/* User */
.login-fields {
  margin-bottom: 15px;
}

#member-registration > div {
  margin-bottom: 20px;
}

/* Articles */
p.counter{
  text-align: center;
}

div.pagination{
  display: block;
  text-align: center;
  margin: 0;
}

p.img_caption {
  background-color: #DDD;
  padding: 2px;
  text-align: center;
}

.article-info dd {
  display: inline-block;
  margin-bottom: 5px;
  margin-left: 0;
  margin-right: 10px;
  white-space: nowrap;
  color: #999999;
  font-size: 12px;
}

.article-info-term{
  display: none;
}

.article-info + div {
  margin-bottom: 20px;
}

.actions {
  display: inline-block;
  float: right;
}

.actions li {
  display: inline-block;
}

.pagenav {
  list-style: none;
  padding-left: 0;
}

.pagenav-prev {
  float: left;
}

.pagenav-next {
  float: right;
}

.content-links .nav > li a,
ol.nav > li a{
  font-size: 1em;
}

/* Categories */
.categories-list > ul {
  list-style: none outside none;
  margin-top: 20px;
  padding-left: 0;
}

.categories-list > ul ul {
  margin-top: 20px;
}

.categories-list > ul > li {
  padding-bottom: 10px !important;
}

h2.item-title {
  font-size: 1.5em;
  font-weight: bold;
}

.list-hits{
  text-align: right;
}

.filter-search, .display-limit {
  display: inline-block;
}

.filter-search .btn{
  line-height:17px;
  vertical-align:top;
}

.display-limit{
  float: right;
}

.cat-children > ul {
  list-style: none;
  padding-left: 0;
}

.cat-children .item-title, .categories-list .item-title{
  font-weight: bolder;
  display: block;
}

.cat-children dt, .cat-children dd , .categories-list dt, .categories-list dd{
  display: inline-block;
}

/* Blog */

.blog .actions {
  position: absolute;
  right: 15px;
  top: 15px;
}

.blog .item {
  padding-bottom: 15px;
  padding-top: 15px;
}


/* Contact */

.contact-form .form-horizontal .controls{
  margin-left:0px;
}

.contact-form button {
  margin-top: 10px;
}

dt.tabs{
  display:inline;
  float:left;
  margin-right:10px;
  white-space:nowrap;
}

dd.tabs{
  margin-left:0;
}

.contact-image{
  float:right;
}

.contact-address address span{
  display:block;
}

.contact-form textarea{
  -moz-box-sizing:border-box;
  box-sizing:border-box;
  width:100%;
}

.t-area .button{
  float:right;
}

.contact .current{
  float:left;
  width:100%;
  margin-top:10px;
}

dt.tabs a{
  background-color:#F9F9F9;
  border:1px solid #DDD;
  font-size:18px;
  padding:6px;
  font-weight:normal;
}

.tabs .open a{
  color:#858585;
  font-weight:normal;
}

.panel h3{
  border: 1px solid #DDDDDD;
  background-color:#F9F9F9;
  line-height:35px;
  position: relative;
}

.panel > h3:after {
  content: "\f107";
  font-family: fontawesome;
  position: absolute;
  right: 10px;
  cursor: pointer;
}

.panel h3 a{
  font-size:20px;
  text-decoration:none;
  padding-left:15px;
}

.pane-toggler-down a{
  color:#34495E;
}

#contact-slider .panel {
  background-color: #FFFFFF;
  border: 0;
  border-radius: 0;
  box-shadow: none;
  margin-bottom: 20px;
}

/* User */

.registration dd,.profile-edit dd,.reset dd,.remind dd{
  margin-left:0;
}

/* Smart Search */

.filter-branch>label{
  min-width:150px;
}

.filter-date>input{
  margin-bottom:0;
}

.filter-date-operator{
  margin-bottom:10px;
}

#finder-filter-select-list,#finder-filter-select-dates{
  display:block;
  float:left;
  list-style:none;
  margin-top:20px;
  margin-left:0;
}

dt.result-title{
  font-size:16px;
  line-height:25px;
  margin:15px 0;
}

dl.search-results dd{
  margin-left:0;
}

.result-url{
  padding-bottom:10px;
}

.word{
  display:inline;
}

#advanced-search-toggle{
  display:inline-block;
  margin-top:0;
  margin-left:97px;
  white-space:nowrap;
}

#finder-search button{
  margin-bottom:10px;
}

/* Submit Forms */

.formelm label,.formelm-area label{
  min-width:120px;
}

.formelm{
  margin-bottom:10px;
}

.button2-left{
  display:inline;
  float:left;
  margin-right:15px;
}

.item-page>form{
  display:inline;
  float:left;
  margin-bottom:0;
}

.form-validate{
  width:100%;
}

.formelm-buttons{
  text-align:center;
  margin: 15px 0;
}

.remind div>button,.reset div>button,#member-registration>div>button{
  margin-left:10px;
}

.calendar .button{
  display:table-cell;
  min-width:20px;
}

/* News feeds */

.feed-link{
  display:block;
  font-size:18px;
  margin-bottom:10px;
}

/* Modules */

.border {
  border: 1px solid #DDD;
  margin: 15px 0;
  overflow: hidden;
  padding: 15px;
  word-wrap: break-word;
  position: relative;
}

aside .border:first-child{
  margin-top: 0;
}

.bottom-b .border, .headerbar .border{
  border: none;
}

.headerbar .border{
  padding: 0;
  margin-top: 0;
  margin-bottom: 0;
  text-align: center;
}

.noborder .border{
  border: none;
  border-width:0px;
}


.box .border{
  background-color: #F9F9F9;
}

.sidebar-a .box:first-child, .sidebar-b .box:first-child {
  margin-top: 0;
}

.border > h3 {
  margin-top: 0;
}

.icon-download > div h3:before{
  content: "\f019";
  font-family: fontawesome;
  margin-right: 5px;
}

.icon-login > div h3:before{
  content: "\f090";
  font-family: fontawesome;
  margin-right: 5px;
}

.icon-cart > div h3:before{
  content: "\f07a";
  font-family: fontawesome;
  margin-right: 5px;
}

.icon-mail > div h3:before{
  content: "\f0e0";
  font-family: fontawesome;
  margin-right: 5px;
}

.icon-bubble > div h3:before{
  content: "\f075";
  font-family: fontawesome;
  margin-right: 5px;
}

.icon-twitter > div h3:before{
  content: "\f099";
  font-family: fontawesome;
  margin-right: 5px;
}

.badgehot{
  background-image: url('../images/badges.png');
  background-position: right top;
  background-repeat: no-repeat;
  width: 32px;
  height: 25px;
  position: absolute;
  top: 2px;
  right: 2px;
}

.badgetop{
  background-image: url('../images/badges.png');
  background-position: 0 -25px;
  background-repeat: no-repeat;
  width: 32px;
  height: 25px;
  position: absolute;
  top: 2px;
  right: 2px;
}

.badgenew{
  background-image: url('../images/badges.png');
  background-position: 0 -75px;
  background-repeat: no-repeat;
  width: 32px;
  height: 25px;
  position: absolute;
  top: 2px;
  right: 2px;
}

.badgefree{
  background-image: url('../images/badges.png');
  background-position: 0 -50px;
  background-repeat: no-repeat;
  width: 32px;
  height: 25px;
  position: absolute;
  top: 2px;
  right: 2px;
}

.top-a > div:nth-child(5n+5),
.top-b > div:nth-child(5n+5),
.bottom-a > div:nth-child(5n+5),
.bottom-b > div:nth-child(5n+5){
  clear: left;
}

/* Login */
.userdata{
  margin-bottom:10px;
}

/* Breadcrumbs */
.breadcrumbs {
  margin-bottom: 15px;
}

.breadcrumb > li{
  white-space: nowrap;
}

/* Search */

.search form {
  margin-bottom: 0;
  margin-top: 7px;
}

.navbar .search form{
  float: right;
}

.search .search > label{
  display: none;
}

#mod-search-searchword + .button {
  position: absolute;
  right: 18px;
  top: 9px;
}

/* Archive module  */

#archive-items{
  padding-left:0;
  list-style:none;
}

/* News feed module */
.feed > h4{
  font-size: 1.143em;
  font-weight: bold;
}

.feed h5 {
  font-size: 1.143em;
}

/* Side menu module */
.accordion{
  list-style: none;
  padding-left: 0;
}

.accordion > li {
  border-bottom: 1px solid #DDD;
  padding: 5px;
}

.accordion .dropdown-menu{
  display: block;
  position: relative;
}

.accordion > li.parent{
  position: relative;
  cursor: pointer;
}

.accordion > li.parent:after{
  content: "\f107";
  font-family: fontawesome;
  position:absolute;
  right: 0;
  top: 5px;
}

.ddm, .ddm ul{
  padding-left: 15px;
  margin-left: 5px;
}

/* System messages */
#system-message > dt {
  display: none;
}

/* Tooltips */

.tip-wrap{
  z-index:10000;
  box-shadow:0 0 5px 2px rgba(0,0,0,0.3);
  overflow:hidden;
}

.tip{
  float:left;
  background:#FFF;
  border:1px solid #CCC;
  padding:5px;
  width:200px;
}

.tip-title{
  background-color: #f7f7f7 !important;
  border-bottom:1px solid #CCC;
  margin:-5px 0 0 -5px;
  font-size:100%;
  font-weight:bold;
  padding:5px;
  width:200px;
}

.tip-text{
  font-size:100%;
  margin:0;
}

/* Menu */
.navbar {
  min-height: 40px;
  margin-bottom: 20px;
}

.navbar-nav > li > span, .navbar-nav > li > a {
  padding: 10px;
}

.navbar-inverse .navbar-nav > li > span {
  color: #999999;
}

.navbar-nav > li > a {
  line-height: inherit;
}

.navbar-inverse .navbar-nav > li > span:hover, .navbar-inverse .navbar-nav > li > span:focus, .navbar-inverse .navbar-nav > .active > span {
  background-color: rgba(0, 0, 0, 0);
  color: #FFFFFF;
  cursor: default;
}

.navbar .nav>li{
  position:relative;
}

.navbar .nav>li>a,.navbar .nav>li>span{
  float:none;
}

.nav>li>a,.nav>li>span{
  display:block;
}

.navbar .nav{
  margin:0;
}

li.parent:hover .dropdown-menu {
  display: block;
}

.nav > li > a, .nav > li > span{
  font-size: 16px;
}

.nav > li.parent > a:after, .nav > li.parent > span:after {
  content: "\f107";
  font-family: fontawesome;
  margin-left: 5px;
}

.dropdown-menu{
  z-index: 10000;
  min-width: 200px;
}

.dropdown-menu > li > a, .dropdown-menu > li > span{
  line-height: 2;
  clear: both;
  color: #333333;
  display: block;
  font-weight: 400;
  padding: 3px 20px;
  white-space: nowrap;
}

.dropdown-menu > li.parent{
  padding-bottom: 5px;
}

.dropdown-menu > li > ul.flyout-menu{
  border-bottom: 1px solid #DDD;
}

.flyout-menu {
  font-size: 12px;
}

.flyout-menu > li{
  padding: 5px;
}

/* Bootstrap resets */

.form-horizontal .controls{
  margin-left:0px;
}

input[type="checkbox"]{
  margin-top:0px;
}

label{
  display:inline-block;
  margin-top:0;
  margin-right:5px;
  margin-bottom:0;
  min-width:100px;
  font-weight: normal;
}

.pagination ul{
  border-radius:0;
  box-shadow:none;
}

.pagination ul>li:first-child>a,.pagination ul>li:first-child>span{
  border-bottom-left-radius:0;
  border-left-width:1px;
  border-top-left-radius:0;
}

.pagination ul>li:last-child>a,.pagination ul>li:last-child>span{
  border-bottom-right-radius:0;
  border-top-right-radius:0;
}

.pagination ul>li>a,.pagination ul>li>span{
  border-color:#DDD;
}

.modal {
  position: relative !important;
  display: block;
  overflow: auto;
}

.well {
  background-image: none;
  background-color: #2F2F2F;
  border-radius: 0px;
  box-shadow: none;
  border-color: #191919;
}

/* Styling */
body{
  background-image: url('../images/subtle_grunge.png') ;
  background-repeat: repeat;
  color: #E5E5E5;
font-size: 16px;
line-height:180%;
}

h1, .h1, h2, .h2, h3, .h3, h4, h5, h6, .product-price, .PricesalesPrice, legend, .nav > li > a, .nav > li > span {
  font-family: 'Didact Gothic', sans-serif;
}

.container, .container-fluid {
  border: 1px solid #2f2f2f;
  background-color: #191919;
}

.breadcrumb {
  background-color: #F9F9F9;
  border: 1px solid #DDD;
  border-radius: 0;
}

.bottom-b{
  background-color: #333;
  color: #FFF;
}

.bottom-b a{
  color: #FFF;
}

.bottom-b a:hover {
  color: #999;
  text-decoration: none;
}

label.invalid {
  background: none;
}

input.invalid, textarea.invalid {
  background-color: #FFF;
}

#user-registration .lead {
  font-size: inherit;
}

.label{
  color: #FFF !important;
}

.label.label-default.noprice {
  display: inline-block;
  margin-bottom: 12px;
}

/* Special styles */
ul, ol {
  padding-left: 30px;
}

ul.line, ul.check, ul.zebra,.bottom-a ul , .bottom-b ul{
  list-style: none;
  padding-left: 0;
}

ul.line > li,.bottom-a ul > li,.bottom-b ul > li {
  border-bottom: 1px solid #DDD;
  padding: 5px 5px 5px 0;
}

ul.zebra > li{
  border-bottom: 1px solid #DDD;
  padding: 5px;
}

ul.check > li:before {
  content: "\f00c";
  font-family: fontawesome;
  margin-right: 10px;
}

ul.zebra > li:nth-of-type(odd) {
background: #fafafa;
}

ul.zebra > li:first-child{
border-top: 1px solid #DDD;
}

/* Virtuemart */
.cart-view{
  padding: 10px;
}

.cart-view .PricesalesPrice{
  font-family: arial,sans-serif;
}

#userForm select{
  width: 200px;
}

.featured-view .row, .latest-view .row, .topten-view .row, .recent-view .row {
  margin-left: 0;
  margin-right: 0;
}

.vendor-details-view label, .ask-a-question-view label{
  display: block;
  margin: 5px 0;
}

.vendor-details-view .submit, .ask-a-question-view .submit{
  margin-top: 15px;
}

.admintable .inputbox {
  max-width: 200px;
}

.adminform td {
  padding-bottom: 10px;
}

.reset-value.fg-button{
  height: 31px !important;
  margin: 0px !important;
  line-height: 17px;
}

.vmquote {
  margin-left: 0 !important;
}

#ui-tabs .dyn-tabs {
  border: 1px solid #DDD;
}

#ui-tabs ul#tabs li {
  margin-right: 10px;
}

#vendor_currency {
  margin-bottom: 15px;
}

.vm_thumb_image, .vm__img_autocrop{
  margin: 15px 0;
}

.order-view h1{
  font-size: 1.5em;
}

.order-view{
padding: 19px;
}

#com-form-order-submit{
  margin-top: 20px;
}

.spacer h2{
  font-size: 130%;
}

.PricesalesPrice{
  font-size:150%;
}

.vmgroup .PricesalesPrice {
  font-size: 1.25em;
}

.vertical-separator{
  border-right:1px solid #DDD;
}

.featured-view h4,.latest-view h4,.topten-view h4,.recent-view h4,.related-products-view h4{
  font-size:170%;
  margin:0 0 8px;
  padding:0;
  border-bottom:1px solid #DDD;
  line-height:2em;
  text-align:center;
}

.featured-view .spacer h3,.latest-view .spacer h3,.topten-view .spacer h3,.recent-view .spacer h3,.related-products-view .spacer h3,.browse-view .row .product .spacer h2{
  font-size:120%;
  margin:0 0 6px;
  padding:0;
}

.browse-view h1{
  border-bottom:1px solid #DDD;
  font-size:200%;
  margin:0 0 8px;
  padding:0 0 15px;
}

.featured-view .spacer span,.latest-view .spacer span,.topten-view .spacer span,.recent-view .spacer span,.related-products-view .spacer span,.browse-view .row .product .spacer span{
  color:#666666;
  font-size:inherit;
}

a.product-details,div.details{
  background-position:0 0;
  display:inline-block;
  padding:3px 12px;
  font-size:12px;
  line-height:25px;
  text-shadow:0 1px 0 #FFFFFF;
}

.orderlistcontainer,.orderlistcontainer div.activeOrder{
  font-size:inherit;
}

.orderlistcontainer div.activeOrder{
  border-radius:0;
  line-height:19px;
  padding:5px 20px 5px 10px;
  border:1px solid #DDD;
}

.orderlistcontainer div.orderlist{
  border:1px solid #DDD;
}

.orderby-displaynumber{
  border-top:none;
  border-bottom:1px solid #DDD;
}

.cat{
  width:100%;
}

.vm2-lowstock,.vm2-nostock,.vm2-normalstock{
  margin:auto;
}

.stock-level{
  font-size: 12px !important;
}

.list .stock-level{
  font-size: 10px !important;
  display: inline-block;
  line-height: 1.2em;
}

.list .vm2-lowstock, .list .vm2-nostock, .list .vm2-normalstock {
  display: inline-block;
  vertical-align: middle;
  margin-left: 10px;
}

.list-reviews .normal, .list-reviews .highlight{
  border:none;
  background-color:#FFF;
}

.list-reviews span.date{
  border:none;
}

.list .product-price{
  margin-bottom: 0;
}

.customer-reviews h4 {
  display: none;
}

.customer-reviews h4,span.title{
  border-bottom:1px solid #DDD;
  font-size:140%;
  font-weight:normal;
}

.customer-reviews{
  margin: 0;
}

.write-reviews fieldset.radio{
  display: inline-block;
  margin: 0 auto;
}

.write-reviews fieldset.radio .inputbox {
  display: inline-block;
  margin: 0 0 0 10px !important;
}

.write-reviews textarea.virtuemart{
  max-width: 100%;
  border-radius: 0;
}

.ask-a-question-view .form-field {
  margin: 15px 0 0;
}

.back-to-category{
  display:inline;
  float: left;
}

.icons a {
  display: inline;
  margin-right: 5px;
}

.productdetails-view{
  padding-bottom: 15px;
}

.productdetails-view h1{
  font-size:2em;
  line-height:1.5em;
  border-bottom:1px solid #DDD;
}

.productdetails-view .spacer-buy-area{
  border: 1px solid #DDD;
  padding:14px;
  background-color: #666670;
  border-radius:5px;
  text-align:center;
  margin-left:10px;
}

.addtocart-area .product-fields-title-wrapper {
  display: block;
}

span.addtocart-button{
  float:none;
}

span.quantity-box, span.quantity-controls {
  float: none;
}

span.quantity-controls {
  display: inline-block;
  vertical-align: bottom;
  overflow: hidden;
}

.productdetails-view .addtocart-bar{
  margin:0 auto;
  padding:0;
  width:90%;
}

.availability{
  margin: 10px 0;
}

.ask-a-question{
  margin-bottom:10px;
}

.ask-a-question a{
  font-size: 20px;
  color:#eef;
  text-decoration:underline;
}

a.ask-a-question:hover{
  color:#666;
  text-decoration:none;
}

.product-neighbours{
  margin: 15px 0;
}

.nxt{
  float: right;
}

.nxt:after {
  content: "\f105";
  font-family: fontawesome;
  margin-left: 5px;
}

.prv{
  float: left;
}

.prv:before {
  content: "\f104";
  font-family: fontawesome;
  margin-right: 5px;
}

.vm-pagination .pagination{
  float: right;
}

.vm-pagination .pagination > li > a, .pagination > li > span {
  padding: 5px 8px;
}

.vm-pagination .pagination > li:first-child > a, .pagination > li:first-child > span {
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
}

.vm-pagination .pagination > li:last-child > a, .pagination > li:last-child > span {
  border-bottom-right-radius: 0;
  border-top-right-radius: 0;
}

.vm-pagination > span, .vm-pagination .pagination{
  display: inline-block;
}

.vm-pagination > span {
  margin: 20px 0;
  padding: 5px 0;
}

.ask-a-question-view input.counter,.ask-a-question-view input#email,.ask-a-question-view input#name,.ask-a-question-view input#name:hover,.ask-a-question-view input.counter:hover,.ask-a-question-view input#email:hover{
  background: #fff !important;
  margin:0 0 10px 0;
  padding:5px 10px;
  border-radius:0;
  border:1px solid #DDD;
}

.ask-a-question-view .form-field textarea.field{
  border-radius:0;
  border:1px solid #DDD;
  background: #fff !important;
}

.ask-a-question-view .product-summary{
  border-bottom:2px dotted #CCCCCC;
  margin-top: 10px;
}

.manufacturer .modal {
  vertical-align: bottom;
  display: inline-block;
}

.manufacturer > span{
  font-weight: normal !important;
}

.product-related-products, .product-related-categories {
  border-top:none;
}

.product-related-products .product-field, .product-related-categories .product-field {
  border: 1px solid #DDDDDD;
  float: left;
  margin-bottom: 15px;
  margin-right: 15px;
  padding: 3px;
  text-align: center;
  width: auto;
}

.product-fields-title{
  display:inline-block;
  font-weight:normal;
  min-width:30%;
}

.product-field-display{
  display:inline-block;
  margin-bottom: 10px;
}

.product-fields-title:after{
  content:":";
}

.additional-images img{
  width:100px;
}

.price-crossed div.PricebasePriceWithTax .PricebasePriceWithTax,.PricebasePriceWithTax{
  color: #DD5500 !important;
  text-decoration:line-through;
  line-height: 20px;
}

.category-view{
  margin-top: 25px;
}


.vmmanufacturer {
  list-style: none;
  padding-left: 0;
  line-height:20px;
}

ul.vmmanufacturernoborder{
  list-style:none;
  padding-left:15px;
}

.vmmanufacturer > li , .vmmanufacturer > div {
  float: left;
  margin: 10px 38px 0 0;
  text-align: center;
}

.vmmanufacturer > li:last-child, .vmmanufacturer > div:last-child{
  margin-right: 0;
}

.vmgroup img {
  max-width: 200px;
}

.vmgroup ul{
  margin-bottom: 0;
}

.vmgroup br{
  display: none;
}

aside .vmgroup img {
  max-width: 182px;
}

aside .vmmanufacturer > li , aside .vmgroup > div {
  margin: 0 0 15px 0;
}

aside .vmmanufacturer > div{
  margin-top: 0;
}

.noprice{
  height:20px;
}

.availability h5{
  margin:0;
}

.control-buttons{
  text-align: center !important;
  margin-bottom: 20px;
}

table.user-details input{
  background:none;
  border:1px solid #DDD;
  border-radius:0;
  color:#666;
  margin-bottom:10px;
  padding:5px 5px 4px;
  width:200px;
}

table.user-details label{
  margin-bottom:10px;
}

table.user-details .vm-chzn-select {
  background: none;
  border: 1px solid #DDD;
  border-radius: 0px;
  margin-bottom: 10px;
  padding: 5px 5px 4px;
  width: 200px;
}

table.user-details input.invalid {
  border: 1px solid #FF0000;
  border-radius: 0px;
  margin-bottom: 10px;
  padding: 5px 5px 4px;
}

span.custom-variant-inputbox input.custom-attribute:hover,input.vm-default:hover,.ask-a-question-view input.counter:hover,.ask-a-question-view input#email:hover,table.user-details input:hover,a.ask-a-question:hover,a.details:hover,div.details:hover,a.product-details:hover,button.default:hover{
  background:none;
  background-position:0 -40px;
  color:#666;
  text-decoration:none;
}

input.addtocart-button,input.notify-button{
  font-size:14px;
}

.spacer-buy-area input.addtocart-button{
  font-size:24px;
}

span.btn input.addtocart-button{
  border:none;
  background:none;
}

.manufacturer-view-default .row .manufacturer .spacer{
  text-align:center;
}

.category-view .row .category .spacer h2 a{
  font-size:100%;
}

.ask-a-question-view h1,.manufacturer-details-view h1{
  font-size:2em;
}

.vmgroup h2{
  font-size:150%;
}

.vmgroup span.quantity-controls,.vmgroup .quantity-box{
  display:none;
}

ul.vmproduct{
  padding-left:10px;
  list-style:none;
  text-align:center;
}

.vmproduct,.buttonBar-right{
  text-align:center;
}

aside .product-field-display > select {
  width: 90%;
}

.buttonBar-right{
  margin: 20px 0;
}

.vm-button-correct,.vm-button-correct:link,.vm-button-correct:visited{
  background-image:none;
}

.list > div{
  border-bottom:1px solid #DDD;
}

.list > div:hover{
  background-color:#fafafa;
}

.orderlistcontainer div.orderlist div:hover{
  background:none repeat scroll 0 0 #DDD;
}

.vmgroup .spacer {
  margin-bottom: 15px;
}

.product-field-display a img {
  margin: 0 auto !important;
}

/* Category menu */
.VMmenu li{
  padding:5px 0;
}

.VmClose{
  border-bottom:1px solid #DDD;
}

.VmOpen{
  border-bottom:3px solid #DDD;
}

.VmOpen a{
  font-weight:bold;
}

.VmOpen ul.menu{
  margin-left:10px;
}

.VmOpen ul.menu a{
  font-weight:normal;
}

ul.VMmenu,.VMmenu ul{
  line-height:20px;
  padding-bottom:10px;
}

#sbox-content > iframe {
  height: 530px;
  width: 680px;
}

/* Cart modules */
#vmCartModule{
  width:auto;
}

.vmCartModule .container {
  border: none;
  width: 100%;
}

.show_cart{
  float:right;
}

.total_products:before {
  content: "\f07a";
  font-family: fontawesome;
  font-size: 1.5em;
  margin-right: 10px;
}

.total_products{
  float:right;
  margin-right:5px;
  margin-left:20px;
  text-align: right;
}

/* Badges */
.product .badges{
  position: absolute;
  text-align: left;
  font-size:10px;
}

.product .badges > div{
  margin-bottom: 5px;
}

.list .badges{
  font-size:10px;
  margin-bottom: 10px;
  position: relative;
}

.list .badges > div {
  float: left;
  margin-right: 5px;
}

/* VM Search module */
.vmsearch form{
  text-align: center;
}

.vmsearch #mod_virtuemart_search{
  min-width:255px;
  max-width:300px;
  display: inline-block;
}

.icon-search:after {
  content: "\f002";
  font-family: fontawesome;
  margin-left: -20px;
}

/* Cart view */

#com-form-login-remember #remember{
  vertical-align: middle;
}

#com-form-login h2 {
  font-size: 20px;
  margin: 0 0 10px;
}

.cart-view hr{
  display: none;
}

.cart-view .PricesalesPrice{
  font-size: 1em;
  white-space: nowrap;
}

.cart-view table h3, .cart-view table h1 {
  text-align: center;
  font-size: 16px;
}

.cart-view table td:last-child {
  white-space: nowrap;
}

.billto-shipto{
  border: none;
}

.PricebillTotal, .PricebillTaxAmount, .PricediscountAmount{
  white-space: nowrap;
}

.totalInPaymentCurrency {
  font-weight: bold;
}

.coupon, .general-bg, input.custom-attribute, input.quantity-input, .manufacturer-product-link a, a.ask-a-question, input.vm-default, a.product-details, a.details, div.details, button.default {
  background: none;
  border-radius: 0px;
  text-decoration: none;
}

.coupon {
  background-color: #FFF;
}

.quantity-input.js-recalculate{
  padding: 0 !important;
  min-width: 30px;
  background-color: #FFF;
  border-color: #CCC !important;
}

span.custom-variant-inputbox input.custom-attribute:hover, span.quantity-box input.quantity-input:hover, input.vm-default:hover, span.quantity-box input.quantity-input:hover, .ask-a-question-view input.counter:hover, .ask-a-question-view input#email:hover, table.user-details input:hover, a.ask-a-question:hover, a.details:hover, div.details:hover, a.product-details:hover, button.default:hover {
  background: none repeat scroll 0 0 #FFFFFF;
  text-decoration: none;
}

form.inline{
  margin-bottom: 0;
}

.customer-comment {
  margin: 0;
  padding: 10px;
  text-align: center;
}

textarea.customer-comment {
  background-color: #FFF;
  border: 1px solid #DDD;
  border-radius: 0px;
  color: #666;
  margin-bottom: 2px;
  padding: 5px 5px 4px;
  text-align: left;
  max-width: 100%;
  height: 100px;
}

textarea.virtuemart:hover, textarea.customer-comment:hover {
  background-color: #FFF;
  color: #000000;
}

.checkout-button-top {
  border-top: none;
  padding: 10px;
  text-align: center;
}

#checkout-advertise-box{
  margin-bottom: 20px;
}

.adminlist td:last-child{
  white-space: nowrap;
}

/* Tabs */

#tabContainer{
  margin-top:25px;
}

#tabContainer>ul{
  margin-left:-30px;
}

#tabContainer>ul li{
  display:inline-block;
  list-style:none;
  margin:0;
  margin-right:2px;
  padding:0;
}

.tabDetails{
  background:#525252;
  padding:10px;
  border:1px solid #DDD;
}

#tabContainer .product-fields .product-field-type-P{
  border-bottom:none;
  margin-top:0px;
}

#tabContainer .product-fields .product-field-type-P > .product-fields-title{
  font-weight: bold;
}

#tabContainer .product-field.product-field-type-S {
  border-bottom: 1px solid #DDDDDD;
}

#tabContainer .product-field.product-field-type-S span {
  vertical-align: bottom;
}

#tabContainer .product-field-display {
  margin-bottom: 0;
}

/* Fancybox */
#fancybox-wrap{
  overflow: hidden;
}

#fancybox-outer > div {
  box-sizing: content-box;
  -moz-box-sizing: content-box;
}

#fancybox-content{
  border: none !important;
  width: 100% !important;
}

#fancybox-content > div{
  padding: 20px;
  box-sizing: content-box;
  -moz-box-sizing: content-box;
}

#fancybox-content h4, #fancybox-content > div > h4 + div{
  text-align: center;
}

#fancybox-content .product-field-display {
  width: 150px;
}

.fancybox-title-inside {
  width: auto !important;
}

/* To top*/
#totop-scroller{
  position: fixed;
  right: 30px;
  top: 40%;
}

/* Addthis*/
.addthis_toolbox{
  margin: 10px auto;
  display: inline-block;
}

/* Orbit Slider */
.slide {margin-bottom: 15px;}
#featured{width: 100% !important;height:300px;overflow:hidden}
#featured>img,#featured>div,#featured>a{display:none}
div.orbit-wrapper{width:100%;height:300px;position:relative}
div.orbit{width:100%;height:300px;position:relative;overflow:hidden}
div.orbit>img{position:absolute;top:0;left:0;display:none}
div.orbit>a{border:none;position:absolute;top:0;left:0;line-height:0;display:none}
.orbit>div{position:absolute;top:0;left:0;width:100%;height:100%;padding:0 30px 15px;}
div.timer{width:40px;height:40px;overflow:hidden;position:absolute;top:10px;right:10px;opacity:.6;cursor:pointer;z-index:10}
span.rotator{display:block;width:40px;height:40px;position:absolute;top:0;left:-20px;background:url(orbit/rotator-black.png) no-repeat;z-index:3}
span.mask{display:block;width:20px;height:40px;position:absolute;top:0;right:0;z-index:2;overflow:hidden}
span.rotator.move{left:0}
span.mask.move{width:40px;left:0;background:url(orbit/timer-black.png) repeat 0 0}
span.pause{display:block;width:40px;height:40px;position:absolute;top:0;left:0;background:url(orbit/pause-black.png) no-repeat;z-index:4;opacity:0}
span.pause.active{background:url(orbit/pause-black.png) no-repeat 0 -40px}
div.timer:hover span.pause,span.pause.active{opacity:1}
.orbit-caption{display:none;}
.orbit-wrapper .orbit-caption{background:rgba(0,0,0,.6);z-index:1000;color:#fff;text-align:center;padding:7px 0;font-size:13px;position:absolute;right:0;bottom:0;width:100%}
div.slider-nav{display:none;}
.orbit-wrapper:hover div.slider-nav{display:block;}
div.slider-nav span{position:absolute;z-index:10;top:40%;cursor:pointer;color:#463629;font-size:2.5em}
div.slider-nav span.right{right:5px}
div.slider-nav span.left{left:5px}
.orbit-bullets{position:absolute;z-index:1000;list-style:none;bottom:0;left:0;margin-left:0;padding:0;display:none;}
.orbit-bullets li{float:left;margin-left:5px;cursor:pointer;color:#FFF;width:20px;height:20px;overflow:hidden;text-align:center;background:#858585}
.orbit-bullets li.active{color:#222;background:-8px 0}
.orbit-bullets li.has-thumb{background:none;width:100px;height:75px}
.orbit-bullets li.active.has-thumb{background:0 0;border-top:2px solid #000}

@media (min-width: 992px){

  .container{
    width: 980px;
  }

}

@media (max-width: 992px){
    .container {
     margin-top: 42px;
    }

    .tmpl .container{
     margin-top: 0;
    }

    nav.row{
     position: fixed;
     top: 0;
     left:0;
     width:100%;
     z-index: 10000;
     margin:0;
     overflow:hidden;
     overflow-y: auto;
    }

    nav > div {
     padding: 0 !important;
    }

    .navbar{
     border-radius: 0;
    }

    .navbar .nav{
     display: none;
    }

    .nav{
     float: none;
    }

    .navbar-nav > li {
     width:100%;
     border-bottom: 1px solid #EEE;
     clear: both;
    }

    .navbar-nav > li:last-child{
     border-bottom: none;
    }

    .navbar-nav > li:last-child .dropdown-menu{
     margin-bottom: 15px;
    }

    .nav > li.parent > a:after, .nav > li.parent > span:after {
     content:"";
     float: right;
    }

    .nav > li.parent:after{
    content: "\f01a";
    font-family: fontawesome;
    font-size: 1.5em;
    position: absolute;
    right: 0;
    top: 5px;
    color: #FFF;
    cursor: pointer;
    }

    li.parent:hover .dropdown-menu {
    display: none;
    }

    .dropdown-menu{
     position: relative;
     width:100%;
     border-radius: 0;
    }

    .dropdown-menu.big{
      display: none;
    }

    .dropdown-menu.small{
      display: none;
    }

    .headerbar{
     padding-bottom: 0;
    }

    .headerbar > div {
    margin-bottom: 15px ;
    }

    #totop-scroller{
     position: fixed;
     right: 10px;
     top: 90%;
    }

}

@media (max-width: 768px){

    .logo{
     text-align: center;
    }

    .featured-view .product, .latest-view .product, .topten-view .product, .recent-view .product{
    width: 50% !important;
    }

    .browse-view .product{
     width: 33.333%;
    }

    .product.list{
     width: 100%;
    }

    .vmgroup > div {
    clear: none !important;
    float: left;
    width: 50%;
    }

    .vmgroup form.product{
    width: 100% !important;
    }

    .PricesalesPrice {
    font-size: 130%;
    }

}

@media (max-width: 640px){
    .productdetails-view .width60, .productdetails-view .width40{
      width: 50%;
    }

}

@media (max-width: 480px){
   h1, .h1 {
    font-size: 28px;
   }
   h2, .h2 {
    font-size: 24px;
   }
   h3, .h3 {
    font-size: 20px;
   }

   .featured-view .product, .latest-view .product, .topten-view .product, .recent-view .product{
    width: 100% !important;
    border-bottom: 1px solid #DDD;
    margin-bottom: 10px;
    padding-bottom: 10px;
   }

   .category-view .category{
     width: 50%;
   }

   .browse-view .product{
     width: 100%;
   }

   .vertical-separator{
     border: none;
   }

   .search.vmsearch:after {
     content: "";
   }

   .filter-search, .display-limit {
     display: block;
     float: none;
   }

   .filter-search + .display-limit {
     margin-top: 20px;
   }

   .productdetails-view .width60, .productdetails-view .width40{
     width: 100%;
   }

   .productdetails-view h1 {
   font-size: 1.5em;
   text-align: center;
   }

   #com-form-login > div, .userdata > p{
     float: none;
     width: 100%;
   }

   #com-form-order-number, #com-form-order-pass, #com-form-order-submit{
     display: block;
     width: 100% !important;
   }

   .billto-shipto > div{
     width: 100%;
     margin-bottom: 10px;
   }

   .billto-shipto > div:first-child{
     border-bottom: 1px solid #EEE;
     padding-bottom: 10px;
   }

}

@media (max-width: 320px) {
   .list div{
     width: 100%;
     text-align: center !important;
     float: none !important;
   }

   .badges > div{
     text-align: left !important;
     width: auto !important;
     display: inline-block;
   }

   .orderby-displaynumber > div{
     display: block;
     float: none;
     width: 100%;
     text-align: center;
   }

   .display-number{
     text-align: center !important;
   }

   .vmgroup > div {
    clear: none !important;
    float: left;
    width: 100%;
    }

    span.quantity-box, span.quantity-controls {
    float: left;
    }

    .vmsearch #mod_virtuemart_search {
    min-width: 100%;
    }

    .toolbar > div {
      width: 100%;
      text-align: center;
    }

    .total_products{
      text-align: center !important;
      float: none;
      margin:0;
    }

}

@media print{
  *{
    background: transparent !important;
    color: #000 !important;
    box-shadow: none !important;
    text-shadow: none !important;
    border-bottom-color: #000 !important;
  }

  a[href^="/"]:after{
    content:"";
  }
}

.ratingbox{
display: none !important}